@charset "UTF-8";
/*
 *      Author: Guido De Gobbis <guido [dot] degobbis [at] kunze-verlag [dot] de>
 */

@media screen, projection
{

	/* OpenID icon style */
	input.system-openid {
		background: url(http://openid.net/login-bg.gif) no-repeat;
		background-color: rgb(255,255,255);
		background-position: 0 50%;
		color: #000;
		padding-left: 18px;
	}


	/* Unpublished */
	.system-unpublished {
	background: #e8edf1;
	border-top: 4px solid #c4d3df;
	border-bottom: 4px solid #c4d3df;
	}

/* System Messages */
#system-message
{
margin: 10px 0 20px 0;
padding: 0 !important;
background: rgb(255,255,255);
border: solid 0px;
}
#system-message dt { font-weight: bold; }
#system-message dd { margin: 0;  font-weight: bold; text-indent: 0px; background: rgb(255,255,255); padding: 0; }
#system-message dd ul { color: #0055BB; margin-bottom: 10px; list-style: none; padding: 10px; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB;}
#system-message dd ul li { list-style: none; }

/* System Standard Messages */
#system-message dt.message { display: none; }
#system-message dd.message {  }
#system-message dd.message ul { background: #e2f7ff; }

/* System Error Messages */
#system-message dt.error { display: none; }
#system-message dd.error {  }
#system-message dd.error ul { color: #c00; background: rgb(255,255,255); border-top: 3px solid #DE7A7B; border-bottom: 3px solid #DE7A7B; margin: 0; }

/* System Notice Messages */
#system-message dt.notice { display: none; }
#system-message dd.notice {  }
#system-message dd.notice ul { color: #0055BB; background: #e2f7ff; border-top: 3px solid #84A7DB; border-bottom: 3px solid #84A7DB; }
}
